Loading...
Searching...
No Matches
LambertConformalConic.hpp File Reference

Header for GeographicLib::LambertConformalConic class. More...

`#include <GeographicLib/Constants.hpp>`

Go to the source code of this file.

## Classes

class | GeographicLib::LambertConformalConic
| Lambert conformal conic projection. More...

## Namespaces

namespace | GeographicLib
| Namespace for GeographicLib.

## Detailed Description

Header for GeographicLib::LambertConformalConic class.

Copyright (c) Charles Karney (2010-2022) karne.nosp@m.y@al.nosp@m.um.mi.nosp@m.t.ed.nosp@m.u and licensed under the MIT/X11 License. For more information, see https://geographiclib.sourceforge.io/

Definition in file LambertConformalConic.hpp.